.perfil-imagen{
    width:110px;
    height:110px;
    border-radius:50%;
    object-fit:cover;
    margin-bottom:20px;
    border:3px solid rgba(
        255,
        255,
        255,
        .12
    );
}

#mensaje{
    margin-top:15px;
    font-weight:600;
    text-align:center;
}

.password-modal{
    position:fixed;
    inset:0;
    background:rgba(
        0,
        0,
        0,
        .75
    );
    display:none;
    justify-content:center;
    align-items:center;
    z-index:9999;
}

.password-modal.abierto{
    display:flex;
}

.password-card{
    width:100%;
    max-width:500px;
    background:#121827;
    border-radius:24px;
    padding:25px;
    border:1px solid rgba(
        255,
        255,
        255,
        .08
    );
}

.password-card h2{
    color:white;
    text-align:center;
    margin-bottom:20px;
}

.password-card input{
    width:100%;
    padding:14px;
    margin-bottom:12px;
    border:none;
    border-radius:12px;
    background:#0b1220;
    color:white;
    box-sizing:border-box;
}

.password-actions{
    display:flex;
    gap:10px;
}

.password-cancelar{
    background:#c0392b !important;
    color:white !important;
}

.password-mensaje{
    margin-top:15px;
    text-align:center;
    font-weight:600;
}
